local fn = _gn(0x71FB0EBCD4915D56)
--- NativeDB Added Parameter 5: Any p4
-- NativeDB Added Parameter 6: Any p5
function Global.NetworkDoTransitionQuickmatch(p0, p1, p2, p3)
	return fn(p0, p1, p2, p3, _r)
end
